/*     694725 : 한줄 텍스트      */
.block__691965__ {display:block;  padding-top:35px;}
.block__691965__ .content {position:relative; background:url(/img_up/shop_pds/appkorea287/build/option/31680756589.jpg); min-height:362px;}
.block__691965__ .content .number {display:block; width:50px; height:50px; border-radius:50%; background-color:var(--main-color); padding:40px; text-align:center; margin:0 auto; position:absolute; bottom:-60px; left:0; right:0; line-height:50px;}
.block__691965__ .content .number > span {font-size:24px; color:#fff; padding:10px 0; position:relative; font-family: 'Pretendard-Medium';}
.block__691965__ .content .number > span:before {display:block; position:absolute; left:50%; width:59px; height:1px; background:#fff; content:''; transform: translateX(-50%); top:0;}
.block__691965__ .content .number > span:after {display:block; position:absolute; left:50%; width:59px; height:1px; background:#fff; content:''; transform: translateX(-50%); bottom:0;}
.block__691965__ .content .sub_title {position:relative; color:#fff; text-align:center; font-size:36px; transform: translateY(50px); padding-top:50px; font-family: 'Pretendard-Medium';}
.block__691965__ .content .sub_title::before {position:absolute; top:0; left:0; right:0; width:32px; height:28px; margin:0 auto; background: url(/img_up/shop_pds/appkorea287/build/option/cts1672_quote16806544388.png) no-repeat; content:'';}

.block__691965__ .content .title {position:relative; color:#fff; text-align:center; font-size:48px; transform: translateY(50px); padding-top:50px; font-family: 'Pretendard-Medium';}
.block__691965__ .content .title::before {position:absolute; top:20px; left:0; right:0; width:7px; height:14px; border-radius:10px; margin:0 auto; content:''; transform: rotate(45deg); background:#fff;}

@media (max-width:768px){
  .block__691965__ {padding-top:0px;}
  .block__691965__ .content {background-size:cover; min-height:90px; background-position:center; background-repeat:no-repeat;}
  .block__691965__ .content .sub_title {font-size:20px; padding:0; transform:translateY(5px);}
  .block__691965__ .content .sub_title::before {display:none;}
  .block__691965__ .content .title {font-size:20px; padding:0;  transform:translateY(25px);}
  .block__691965__ .content .title::before {width:3px; height:10px; top:-15px;}
  .block__691965__ .content .number {display:none;}
}

/*     692575 : 공백      */
.solid_line__692575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__692575__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__692575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__692575__ {height:30px}
}

/*     692355 : 탭 버튼 이미지      */
.tab_info__692355__ {display:table;width:100%}
.tab_info__692355__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__692355__ {max-width:100%}
.img__692355__ * {box-sizing:border-box}
.img__692355__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__692355__ > a > span {display:table-cell;height:35px;padding:10px 0px;font-size:16px;color:#5c5c5c;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle; transitioin:.3s; font-family:'Pretendard-ExtraBold';letter-spacing:1.3px;}
.img__692355__ > a:hover > span {background:#32b6d9; color:#fff;}
.img__692355__.on > a {background:#32b6d9;}
.img__692355__.on > a > span {color:#ffffff;}

@media all and (max-width:767px){
  .img__692355__ > a > span {font-size:14px; padding:0;}
}
@media all and (min-width:768px){
	.img__692355__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__692355__ > a > span {height:50px;padding:20px 10px;font-size:20px;}
}


/*     692365 : 탭 버튼 이미지      */
.tab_info__692365__ {display:table;width:100%}
.tab_info__692365__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__692365__ {max-width:100%}
.img__692365__ * {box-sizing:border-box}
.img__692365__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__692365__ > a:hover > span {background:#32b6d9; color:#fff;}
.img__692365__ > a > span {display:table-cell;height:35px;padding:10px 0px;font-size:16px; color:#5c5c5c;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle; transition:.3s; font-family:'Pretendard-ExtraBold'; letter-spacing:1.3px;}
.img__692365__.on > a {background:#32b6d9;}
.img__692365__.on > a > span {color:#ffffff;}

@media all and (max-width:767px){
  .img__692365__ > a > span {font-size:14px; padding:0;}
}
@media all and (min-width:768px){
	.img__692365__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__692365__ > a > span {height:50px;padding:20px 10px;font-size:20px;}
}


/*     694775 : 공백      */
.solid_line__694775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__694775__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__694775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__694775__ {height:10px}
}

/*     692485 : 탭 컨텐츠 블록 설정      */
.block_option__692485__ {display:table;width:100%}
.block_option__692485__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab1 {display:none;}

/*     692515 : 표 2.0      */
.text__707821 {padding-top:50px;}
.text__707821  >  p {font-size:22px; font-family:'Pretendard-Medium'; padding-left:15px; margin:10px 0; position:relative; display:block; #2c2c2c}
.text__707821  >  p::before {position:absolute; background:#32b6d9; left:0; top:50%; transform: translateY(-50%); width:10px; height:10px; border-radius: 50%; content:'';}

.table__692515__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch;}
.table__692515__  > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #32b6d9}
.table__692515__ * {box-sizing:border-box}
.table__692515__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__692515__ td {  font-family:'Pretendard-Light';
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#2c2c2c !important; text-align:left;
}
.table__692515__ td.empty__692515__ {padding:50px 20px}

@media all and (max-width:767px){
  .table__692515__ > .table_inner {width:600px}
  .table__692515__ td {font-size:15px !important;}
  .text__707821 > p {font-size:17px;}
}

@media all and (min-width:768px) and (max-width:1023px){
  .table__692515__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__692515__ > .table_inner {width:px}
}

/*     692505 : 표 2.0      */
.text__707822 {padding-top:50px;}
.text__707822 >  p {font-size:22px; font-family:'Pretendard-Medium'; margin:10px 0; padding-left:15px; position:relative; display:block;}
.text__707822 >  p::before {position:absolute; background:#32b6d9; left:0; top:50%; transform: translateY(-50%); width:10px; height:10px; border-radius: 50%; content:'';}

.table__692505__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch;}
.table__692505__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #32b6d9}
.table__692505__ * {box-sizing:border-box}
.table__692505__ table{
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__692505__ td {  font-family:'Pretendard-Light';
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#2c2c2c !important; text-align:left;
}
.table__692505__ td.empty__692505__ {padding:50px 20px}

@media all and (max-width:767px){
  .table__692505__ > .table_inner {width:600px}
  .table__692505__ td {font-size:15px !important;}
  .text__707822 > p {font-size:17px;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__692505__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__692505__ > .table_inner {width:px}
}

/*     692645 : 탭 컨텐츠 블록 설정      */
.block_option__692645__ {display:table;width:100%}
.block_option__692645__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab2 {display:none;}

/*     693755 : 한줄 텍스트      */
.block__693755__ * {margin:0;padding:0;box-sizing:border-box;}
.block__693755__ {display:flex; width:100%; padding-top:50px;}
.block__693755__ .left_block,
.block__693755__ .right_block {width:50%; padding:0 10px;}

.block__693755__  .left_block .top_block,
.block__693755__  .right_block .top_block {display:block; padding:28px; background-size:60px; border-radius: 20px 20px 0 0;}

.block__693755__  .left_block .top_block .title,
.block__693755__  .right_block .top_block .title {display:block; font-size:25px; line-height:22px; font-family:'Pretendard-ExtraBold'; letter-spacing: -.03em;}

.block__693755__  .left_block .top_block {background:#f0f0ed url(/img_up/shop_pds/appkorea287/build/option/seung-yong-cha1680759768.png) no-repeat 95% center;}
.block__693755__  .right_block .top_block {background:#f0f0ed url(/img_up/shop_pds/appkorea287/build/option/si-oe-beo-seu1680759399.png) no-repeat 95% center;}

.block__693755__ .left_block .cont .cont_text,
.block__693755__ .right_block .cont .cont_text {display:block; padding: 25px 41px; font-size:20px; border:1px solid #dcdcdc; border-top:0; border-radius: 0 0 20px 20px;  line-height: 1.6em; min-height:500px; font-family:'Pretendard-Light'; word-break:break-word;}

.block__693755__ .left_block .cont .cont_text > b, 
.block__693755__ .right_block .cont .cont_text > b {color:#32b6d9; font-weight:600;}

.block__693755__ .left_block .cont .cont_text > span, 
.block__693755__ .right_block .cont .cont_text > span {color:#32b6d9; font-family:'Pretendard-Medium'; position:relative; font-weight:600;}


.block__693755__ .left_block .cont .cont_text > span::before, 
.block__693755__ .right_block .cont .cont_text > span::before {position:absolute; background:#32b6d9; left:-13px; top:50%; transform: translateY(-50%); width:5px; height:5px; border-radius: 50%; content:'';}



@media all and (max-width:768px){
  .block__693755__ {display:block;}
  .block__693755__ .left_block  {width:100%;}
  .block__693755__ .right_block  {width:100%; padding-top:30px;}
  .block__693755__ .left_block .top_block,
  .block__693755__ .right_block .top_block {padding:14px 25px;}
  .block__693755__ .left_block .top_block .title, 
  .block__693755__ .right_block .top_block .title {font-size:17px;}
  .block__693755__ .left_block .cont .cont_text, 
  .block__693755__ .right_block .cont .cont_text {font-size:15px; min-height:100px; line-height:1.5em;}
}


/*     693835 : 한줄 텍스트      */
.block__693835__ * {margin:0;padding:0;box-sizing:border-box;}
.block__693835__ {display:flex; width:100%;  padding-top:30px;}
.block__693835__ .left_block,
.block__693835__ .right_block {width:50%; padding:0 10px;}

.block__693835__  .left_block .top_block,
.block__693835__  .right_block .top_block {display:block; padding:28px; background-size:60px; border-radius: 20px 20px 0 0;}

.block__693835__  .left_block .top_block .title,
.block__693835__  .right_block .top_block .title {display:block; font-size:25px; line-height:22px; font-family:'Pretendard-ExtraBold'; letter-spacing: -.03em;}

.block__693835__  .left_block .top_block {background:#f0f0ed url(/img_up/shop_pds/appkorea287/build/option/teo-ka1680759775.png) no-repeat 95% center;}
.block__693835__  .right_block .top_block {background:#f0f0ed url(/img_up/shop_pds/appkorea287/build/option/gwan-gwang-an-nae1680759573.png) no-repeat 95% center;}

.block__693835__ .left_block .cont .cont_text,
.block__693835__ .right_block .cont .cont_text {display:block; padding: 25px 41px; font-size:20px; border:1px solid #dcdcdc; border-top:0; border-radius: 0 0 20px 20px;  line-height: 1.6em; min-height:210px; font-family:'Pretendard-Light'; word-break:keep-all;}

.block__693835__ .left_block .cont .cont_text > span, 
.block__693835__ .right_block .cont .cont_text > span {color:#32b6d9; font-family:'Pretendard-Medium'; position:relative; font-weight:600;}

.block__693835__ .left_block .cont .cont_text > span::before, 
.block__693835__ .right_block .cont .cont_text > span::before {position:absolute; background:#32b6d9; left:-13px; top:50%; transform: translateY(-50%); width:5px; height:5px; border-radius: 50%; content:'';}



@media all and (max-width:768px){
  .block__693835__ {display:block;}
  .block__693835__ .left_block  {width:100%;}
  .block__693835__ .right_block  {width:100%; padding-top:30px;}
  .block__693835__ .left_block .top_block,
  .block__693835__ .right_block .top_block {padding:14px 25px;}
  .block__693835__ .right_block .top_block {background-size:19%}
  .block__693835__ .left_block .top_block .title, 
  .block__693835__ .right_block .top_block .title {font-size:17px;}
  .block__693835__ .left_block .cont .cont_text, 
  .block__693835__ .right_block .cont .cont_text {font-size:15px; min-height:100px; line-height:1.5em;}
}


/*     693845 : 한줄 텍스트      */
.block__693845__ * {margin:0;padding:0;box-sizing:border-box;}
.block__693845__ {display:flex; width:100%;  padding-top:30px;}
.block__693845__ .left_block,
.block__693845__ .right_block {width:50%; padding:0 10px;}

.block__693845__  .left_block .top_block,
.block__693845__  .right_block .top_block {display:block; padding:28px; background-size:60px; border-radius: 20px 20px 0 0;}

.block__693845__  .left_block .top_block .title,
.block__693845__  .right_block .top_block .title {display:block; font-size:25px; line-height:22px; font-family:'Pretendard-ExtraBold'; letter-spacing: -.03em;}

.block__693845__  .left_block .top_block {background:#f0f0ed url(/img_up/shop_pds/appkorea287/build/option/gi-cha1680759948.png) no-repeat 95% center;}
.block__693845__  .right_block .top_block {background:#f0f0ed url(/img_up/shop_pds/appkorea287/build/option/gwan-gwang-yeo-haeng-sa1680760094.png) no-repeat 95% center;}

.block__693845__ .left_block .cont .cont_text,
.block__693845__ .right_block .cont .cont_text {display:block; padding: 25px 41px; font-size:20px; border:1px solid #dcdcdc; border-top:0; border-radius: 0 0 20px 20px;  line-height: 1.6em; min-height:400px; font-family:'Pretendard-Light'; word-break:keep-all;}

.block__693845__ .left_block .cont .cont_text > span, 
.block__693845__ .right_block .cont .cont_text > span {color:#32b6d9; font-family:'Pretendard-Medium'; position:relative; font-weight:600;}

.block__693845__ .left_block .cont .cont_text > span::before, 
.block__693845__ .right_block .cont .cont_text > span::before {position:absolute; background:#32b6d9; left:-13px; top:50%; transform: translateY(-50%); width:5px; height:5px; border-radius: 50%; content:'';}


@media all and (max-width:768px){
  .block__693845__ {display:block;}
  .block__693845__ .left_block  {width:100%;}
  .block__693845__ .right_block  {width:100%; padding-top:30px;}
  .block__693845__ .left_block .top_block,
  .block__693845__ .right_block .top_block {padding:14px 25px;}
  .block__693845__ .left_block .top_block .title, 
  .block__693845__ .right_block .top_block .title {font-size:17px;}
  .block__693845__ .left_block .cont .cont_text, 
  .block__693845__ .right_block .cont .cont_text {font-size:15px; min-height:100px; line-height:1.5em;}
}


